@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Roboto:400,500|Allura:400);

body
{
	background-color: rgba(58, 76, 72, 1);
	width: 100%;
	margin: 0px;
	padding: 0px; 
	font-size: 1em; 
	color: #727B84; 
	font-family: Open Sans, Verdana, Arial, sans-serif;
	font-weight: 400;
}

body a:link
{
	text-decoration: none;
	color: rgba(58, 76 ,72, 1);
}

body a:visited
{
	text-decoration: none;
	color: rgba(58, 76 ,72, 1);
}

body a:active
{
	text-decoration: none;
	color: rgba(58, 76 ,72, 1);
}

.clearFix
{
	clear: both; 
	line-height: 1px;
}

header
{
	width: 100%;
	height: 120px;
}

.madCreditDemo
{
	margin: 0px 0px 0px 0px;
	padding: 3px 12px 3px 12px;
	background: rgba(255, 255, 255, 0.45);
	font-family: Arial;
	color: rgba(58, 76 ,72, 0.75);
	font-size: 10px;
	letter-spacing: 1.2px;
	text-align: center;
}

.madCreditLink
{
	font-weight: 700;
}

.popuInfo
{
	position: relative;
	top: 80px;
	left: 0px;
	text-transform: lowercase;
	text-align: center;
	font-size: 10px;
	font-weight: 600;
	color: rgba(255, 255, 255, 0.75);
	line-height: 26px;
	letter-spacing: 1.2px;
}

.popuLogo
{
	text-align: center;
	font-family: Allura, Verdana;
	font-weight: 400;
	font-size: 70px;
	line-height: 40px;
	color: rgba(255, 182, 193, 0.9);
}

.popuTainer
{
	width: 100%;
}

.popugrams
{
	width: 565px;
	margin-left: auto;
	margin-right: auto;
}

.popugram
{
	margin-top: 15px;
	background-position: 0px 0px;
	background-size: 150px 150px;
	background-repeat: no-repeat;
	width: 275px;
	height: 150px;
	float: left;
}

div.popugram:nth-child(even)
{
	margin-left: 15px;
}

.popugramOverlay
{
	width: 125px;
	float: right;
	clear: right;
	text-align: center;
	overflow: hidden;
	text-overflow: ellipsis;
}

.popugramInfo
{
	background: rgba(255, 255, 255, 0.25);
	font-family: Roboto, Arial;
	color: rgba(255, 255, 255, 0.75);
}

#username
{
	padding: 15px 5px 76px 5px;
	font-size: 12px;
	font-weight: 500;
	line-height: 12px;
}

#likes
{
	padding: 4px 5px 0px 5px;
	font-size: 16px;
	font-weight: 500;
	line-height: 16px;
}

#comments
{
	padding: 4px 5px 15px 5px;
	font-size: 8px;
	font-weight: 400;
	line-height: 8px;
	letter-spacing: 0.5px;
	text-transform: uppercase;
}

footer
{
	width: 100%;
}	

.madWarning
{
	margin: 15px 0px 0px 0px;
	padding: 10px 10px 10px 10px;
	background-color: rgba(255, 182, 193, 0.9);
	text-align: center;
	font-size: 11px;
	letter-spacing: 1.1px;
	color: rgba(58, 76, 72, 0.75);
	text-transform: uppercase;
	font-weight: 700;
}

.madCopy
{
	padding: 10px 0px 10px 0px;
	text-align: center;
	color: rgba(255, 255, 255, 0.75);
	font-size: 9px;
}

.madCopy a:link
{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.75);
}

.madCopy a:visited
{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.75);
}

.madCopy a:active
{
	text-decoration: none;
	color: rgba(255, 255, 255, 0.75);
}

.madCopy a:hover
{
	text-decoration: underline;
	color: rgba(255, 255, 255, 0.75);
}

.sessionDiv
{
	position: relative;
	top: 0px;
	left: -2000px;
	display: inline;
}